Array

MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
Tag: Manual revert
 
(60 intermediate revisions by 2 users not shown)
Line 1: Line 1:
    figure > a > img {
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
        width: 100% !important
    }


@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
    .site-header {
        padding-bottom: 24px;
        padding: 36px 0;
    }
    .site-header .header-widget-area {
        display: none;
    }
    .menu-toggle {
        width: 100%;
        border: none;
        border-top: 5px solid #eeeeee;
        color: #444;
        font-weight: bold;
        padding: 15px 0;
        text-transform: none;
        padding: 46px;
    }
}
}

Latest revision as of 01:56, 18 February 2026

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {

}